/* Add here all your CSS customizations */
.font_thai {
    font-family: 'Kanit', sans-serif !important;
}

.menu_title {
    font-family: 'Kanit', sans-serif;
    font-size: 18pt !important;
}
.menu_background {
    background: rgba(195,211,252,1);
    background: -moz-linear-gradient(top, rgba(195,211,252,1) 0%, rgba(255,255,255,1) 67%, rgba(218,226,247,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(195,211,252,1)), color-stop(67%, rgba(255,255,255,1)), color-stop(100%, rgba(218,226,247,1)));
    background: -webkit-linear-gradient(top, rgba(195,211,252,1) 0%, rgba(255,255,255,1) 67%, rgba(218,226,247,1) 100%);
    background: -o-linear-gradient(top, rgba(195,211,252,1) 0%, rgba(255,255,255,1) 67%, rgba(218,226,247,1) 100%);
    background: -ms-linear-gradient(top, rgba(195,211,252,1) 0%, rgba(255,255,255,1) 67%, rgba(218,226,247,1) 100%);
    background: linear-gradient(to bottom, rgba(195,211,252,1) 0%, rgba(255,255,255,1) 67%, rgba(218,226,247,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3d3fc', endColorstr='#dae2f7', GradientType=0 );             
}

/* marquee */
.background_marquee {
    width: 100%;
    margin: 0 auto;
    white-space: nowrap;
    overflow: hidden;    
    background: rgba(227,235,255,1);
    background: -moz-linear-gradient(top, rgba(227,235,255,1) 0%, rgba(187,211,249,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(227,235,255,1)), color-stop(100%, rgba(187,211,249,1)));
    background: -webkit-linear-gradient(top, rgba(227,235,255,1) 0%, rgba(187,211,249,1) 100%);
    background: -o-linear-gradient(top, rgba(227,235,255,1) 0%, rgba(187,211,249,1) 100%);
    background: -ms-linear-gradient(top, rgba(227,235,255,1) 0%, rgba(187,211,249,1) 100%);
    background: linear-gradient(to bottom, rgba(227,235,255,1) 0%, rgba(187,211,249,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3ebff', endColorstr='#bbd3f9', GradientType=0 );                
}

.background_marquee span {
    display: inline-block;
    padding-left: 100%;
    text-indent: 0;
    animation: marquee 40s linear infinite;
}
.background_marquee span:hover {
    animation-play-state: paused
}

/* Make it move */
@keyframes marquee {
    0%   { transform: translate(0, 0); }
    100% { transform: translate(-100%, 0); }
}

/* End Marquee*/

.banners-container {
    margin-top: 10px;
    margin-bottom: 10px;
}

.banner {
    display: block;
    position: relative;
    margin-bottom: 15px;
}
.banner img {
    display: block;
    width: 100%;
    height: auto;
    border-radius: 0;
}
.banner:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #000;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    border-radius: 0;
}
.banner .ban-title {
    display: block;
    position: absolute;
    left: -10px;
    bottom: 20px;
    color: #fff;
    padding: 15px 17px;
    font-family: 'Kanit', sans-serif;
    font-size: 16pt;
    font-weight: 400;
    line-height: 1;
    min-width: 174px;
    text-align: left;
    background-color: rgba(60, 60, 60, 0.7);
    text-transform: uppercase;
}
.banner .ban-title:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 100%;
    width: 10px;
    height: 10px;
    border: 5px solid transparent;
    border-right-color: #3f4658;
    border-top-color: #3f4658;
}
.banner:hover:before {
    visibility: visible;
    opacity: 0.1;
}

/**/

/* The ribbons */

.box_wrapper {
    margin: 10px auto;
    width: 280px;
    height: 305px;
    background: white;
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
    -moz-box-shadow:    0px 0px 8px rgba(0,0,0,0.3);
    box-shadow:         0px 0px 8px rgba(0,0,0,0.3);
    position: relative;
    z-index: 90;
}

.ribbon-wrapper-green {
    width: 85px;
    height: 88px;
    overflow: hidden;
    position: absolute;
    top: -3px;
    right: -3px;
}

.ribbon-green {
    font: bold 15px Sans-Serif;
    color: #333;
    text-align: center;
    text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
    -webkit-transform: rotate(45deg);
    -moz-transform:    rotate(45deg);
    -ms-transform:     rotate(45deg);
    -o-transform:      rotate(45deg);
    position: relative;
    padding: 7px 0;
    left: -5px;
    top: 15px;
    width: 120px;
    background-color: #BFDC7A;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#BFDC7A), to(#8EBF45)); 
    background-image: -webkit-linear-gradient(top, #BFDC7A, #8EBF45); 
    background-image:    -moz-linear-gradient(top, #BFDC7A, #8EBF45); 
    background-image:     -ms-linear-gradient(top, #BFDC7A, #8EBF45); 
    background-image:      -o-linear-gradient(top, #BFDC7A, #8EBF45); 
    color: #6a6340;
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
    -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
    box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}

.ribbon-green:before, .ribbon-green:after {
    content: "";
    border-top:   3px solid #6e8900;   
    border-left:  3px solid transparent;
    border-right: 3px solid transparent;
    position:absolute;
    bottom: -3px;
}

.ribbon-green:before {
    left: 0;
}
.ribbon-green:after {
    right: 0;
}​
/* corner */